Comment 5 for bug 229336

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package rsync - 3.0.3-2ubuntu1

---------------
rsync (3.0.3-2ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes:
    - Remove stop links from rc0 and rc6.
      (and use update-rc.d multiuser instead of defaults). (TearDown spec)
    - depend on sys-rc to accomodate the TearDown changes.

  [Daniel T. Chen]
  * Adhere to update-rc.d multiuser deprecation as per
    https://lists.ubuntu.com/archives/ubuntu-devel-announce/2008-June/000430.html
    and
    https://lists.ubuntu.com/archives/ubuntu-devel-discuss/2008-July/004662.html
    - debian/control: Drop sysv-rc versioned dependency,
    - debian/init.d: Modify Default-Stop LSB header,
    - debian/postinst: Explicitly specify runlevels again. (LP: #229336)

  [Dustin Kirkland]
  * debian/control: Depend on lsb-base >= 3.2-14, providing status_of_proc().
  * debian/init.d: Add the 'status' action (LP: #251320).

rsync (3.0.3-2) unstable; urgency=low

  * Included some patches from the upcoming 3.0.4 release, which I consider
    important enough to include now. See debian/patches/README for the
    details.
  * Ensure that the build bails out if patching fails.
  * Added md5sums for this package.
    closes:#484343
  * Updated to standards version 3.7.3. No changes necessary.

 -- Chuck Short <email address hidden> Fri, 25 Jul 2008 23:52:06 +0100